<?php
define('_IN_JOHNCMS', 1);
$headmod = 'manager';
$textl=''; 
require_once("../incfiles/core.php"); 
require_once("../incfiles/head.php");

$dir=opendir("install");
while($file=readdir($dir))
{
	$f=file_get_contents("install/$file");
	$f=str_replace(' players ',' fman_players ',$f);
	$f=str_replace(' `players` ',' `fman_players` ',$f);
	$f=str_replace(' news_man ',' fman_news ',$f); $f=str_replace(' `news_man` ',' `fman_news` ',$f);
	$f=str_replace(' matches ',' fman_matches ',$f); $f=str_replace(' `matches` ',' `fman_matches` ',$f);
	$f=str_replace(' lands ',' fman_lands ',$f); $f=str_replace(' `lands` ',' `fman_lands` ',$f);
	$f=str_replace(' clubs ',' fman_clubs ',$f); $f=str_replace(' `clubs` ',' `fman_clubs` ',$f);
	$fp=fopen("install/$file","w+");
	fputs($fp,$f);
	fclose($fp);
}
closedir($dir);
require_once("../incfiles/end.php"); 
?>
